Namespaces

List namespaces

Returns namespace summaries, newest first, filterable by creation time (`after`, `before`).

GET
/v1/namespaces

Returns namespace summaries, newest first, filterable by creation time (after, before). Pass nextCursor back as cursor for the next page; it is null on the last page. Read a namespace's metadata with GET /v1/namespaces/{id}.

x-api-key<token>

In: header

Query Parameters

limit?string|null
cursor?CursorEncoded|null
after?string|null
before?string|null

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/namespaces"
{  "items": [    {      "id": "string",      "name": "string",      "createdAt": "string"    }  ],  "nextCursor": "string"}

Related documentation